.series {
    text-align: center;
}

.series-logo {
    height: 40vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
    .series-logo {
        animation: series-logo-spin infinite 20s linear;
    }
}

.series-header {
    background-color: #282c34;
    /*min-height: 60vh;*/
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.series-link {
    color: #61dafb;
}

@keyframes series-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
